# Uses of Interface
org.eclipse.ui.IDecoratorManager

Packages that use IDecoratorManager
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IDecoratorManager in org.eclipse.ui

Methods in org.eclipse.ui that return IDecoratorManager
Modifier and Type
Method
Description
`IDecoratorManager`
IWorkbench.`getDecoratorManager()`
Returns the decorator manager.